Subject: Re: Total spray bans

From: MC Kay <[email-masked]>
Date: Mon, 19 Feb 1996 10:11:40 +0000

In the UK sheep dipping with organophosphates is now (very) strictly
controlled due to the risk to the health of farmers suffering. I am 
not sure about spraying but since dipping is controlled, and this is much 
more containable than any spraying it is fairly likely spraying is banned
(although under this government who can tell?).

On Sat, 17 Feb 1996, Russell Roznik wrote:

> I worked in Yuma Arizona, USA and in some counties spraying of
> organophosphates was banned.  If you  want further info, EMAIL me and
> I will try and respond to any questions.  
> 
> 
> 
> [email-masked] (Hawker) wrote:
> 
> >Does anyone have any knowledge of any horticultural town, community,
> >district anywhere in the world where spraying of organophosphates,
> >pesticides etc have been banned to protect the health of local residents?
> 
> >I live in a very productive fruit growing town/area in New Zealand where
> >people are concerned about their health. A meeting of interested
> >townspeaople has been called, basically with the intention of discussing
> >the banning of chemical sprays.
> 
> >We are export flower growers. We use sprays or we would be out of business.
> 
> >However, and note this well, we accept that some sprays are dangerous.
> >That's why we wear all the necessary protective gear. We do not spray if
> >there is the faintest likelihood of any danger to ourselves or our family,
> >and that automatically means all neighbours, both near and far.
> 
> >We think we are responsible citizens and we live and let live and get on
> >with life.
> >But some sweeping unsubstantiated claims about sprays/chemicals in the
> >local press just recently have prompted us to attend the meeting. 
> 
> >It would be helpful to hear of any town which has managed to have ag/hort
> >spraying outlawed in its area, or has discussed such a move.
> 
> >E-mail details please to [email-masked]
> 
> >Cheers, Ron Hawker, in beautiful Kerikeri
> 
> 
> 
> 
> 
>

---

From: [email-masked] (Bond Pad)
Date: 15 Mar 1996 10:27:37 GMT

In article <[email-masked]>, [email-masked] says...
>
>MC Kay <[email-masked]> wrote:
>
>
>
>>On Wed, 21 Feb 1996, Chi-chun Hong wrote:
>
>>> Hi,
>>>      What would you do with a 300 acre land? E-mail back if you have 
>>>  suggestions to grow something or what is hot in the agricultural biz 
>>> right now. Thanks
>>> 
>>> George Hong 
>>> 
>>> 
>>I would sell it to a property devoloper for 3-4 times its price as
>>agricultural land.
>
>Good reply. We all know theres no money in agriculture. However, Mr
>Hong, you need to be a bit more specific as it depends where your land
>is and what type it is.
>

---

From: Betty Quisenberry <[email-masked]>
Date: Fri, 15 Mar 1996 12:00:45 -0700

Go to your county extension office and find out what is the best use 
of your land.

---

From: Mark R Marshall <[email-masked]>
Date: 19 Mar 1996 14:33:01 GMT